<!DOCTYPE html>
<html lang="it">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    {%- assign page_name = page.path | filename_no_ext -%}
    <title>{{ page.title | default: page_name | capitalize }} - {{ site.data.info.title }}</title>
    {% capture css_path %}/assets/css/{{ page_name }}.css{% endcapture %}
    <link rel="stylesheet" href="/assets/css/main.css">
    <link rel="stylesheet" href="{{ css_path }}">
    <link
      rel="icon"
      type="image/png"
      href="/favicon.jpeg">
    <meta name="description" content="{{ site.data.info.description }}">
    <script src="https://identity.netlify.com/v1/netlify-identity-widget.js"></script>
  </head>
  <body>
    {% include nav.html %}
    <main>
      {% if page.should_hide_title %}
      {% else %}
        <h1 class="mb-4">{{ page.title }}</h1>
      {% endif %}


      {{ content }}
    </main>
    {%- include footer.html -%}
    {% include common_scripts.html %}
    {% include page_script.html page=page_name %}
  </body>
</html>